# Interface MessageTransmitterLibraryAddresses

#### Hierarchy

- MessageTransmitterLibraryAddresses

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/factories/MessageTransmitter__factory.ts:828

#####
Index

### Properties

src/messages/Message.sol:Message

## Properties

### src/messages/Message.sol:Message

src/messages/Message.sol:Message: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/factories/MessageTransmitter__factory.ts:829

Generated using TypeDoc